# Generated by Django 3.1 on 2020-08-26 16:59

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0006_remove_assignments_duration'),
    ]

    operations = [
        migrations.AddField(
            model_name='assignments',
            name='duration',
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
